/*
This style is for the ocs div. It's purpose is to contain the site contents.
This div beign centered using margin-left:auto; margin-right:auto for standard compliant browsers.
For IE I'm useing text-align: center on the body and then text-align: left here.
see http://www.bluerobot.com/web/css/center1.html
*/

/* outer content shell*/

#homewrap #ocs {
	background: #fff;
		}	
#ocs {
	text-align: left;
	margin-left: auto;
	margin-right: auto;
	margin-top: 10px;
	margin-bottom:10px;
	background: #fff url(../images/ocs_bg.gif) repeat-y;
	border-top: #9BBFDF 1px solid;
	border-left: #9BBFDF 1px solid;
	border-right: #9BBFDF 1px solid;
	border-bottom: #64BF29 5px solid;
	width: 780px;
	}	

#arekibo 
{
	vertical-align: top;
	text-align: left;
	width: 780px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 2px;
	margin-bottom: 0px;
}

/* this is used to clear the floats. */
.clear {
	clear: both;
	height: 10px;
}

.clearer {
	clear: both;
	/*height: 2px;*/
	/*vspace: 1px;*/
}

p.main{
margin-top: 0px;
margin-bottom: 0px;
}


.inline {
	display: inline;
}


#callout {
	float: left;
	margin: 5px 0px 5px 0px;
}

/*
the 3 collumns will act as containers for the content blocks.
They all will float left and will be given the correct right-margin
To get around using the box model hack, the col divs have been given an exact width
and the padding, margin and border elements have been added to the content elements.
*/

/* floating the logo to the left and adding some bottom padding */

#logo {
	float: left;
	display: block;
	}

#logoprint {
	float: left;
	display: none;
	}
	
#gns {
	float: left;
	width: 677px;

}

#banner {
	float: left;
	width: 677px;
}

#i {
	float: right;
	width: 677px;
}

#left {
	float: left;
	clear:none;
	width: 157px;
	margin:1px 0px 0px 0px;
	padding:0px;
	}

#middle {
	margin: 10px 0px 0px 2px;
	float: left;
	width: 414px; 
	padding: 0px;
	}

#right {float: left;
	width: 205px;
	margin:1px;
	padding:0px;
}
*html #middle {margin: 0px 0px 0px 0px; width:413px; border:none; padding:10px 0 0 0px;}

#top {
	margin-top: 1px;
	float: left;
	padding: 0px;
	width: 760px;
	height: 203px;
}

#hometop {
	float: left;
	margin: 0px 1px 0px 1px;
	width: 778px;
	
}

#homeleft {
	margin:0px;
	float: left;
	width: 275px;
}

#homeright {
	margin: 0px;
	float: left;
	width: 503px;
}

#homerightcontent {
	margin:0px;
	float: left;
	width: 503px;
}
#homeleftcontent {
	margin:0px;
	float: left;
	width: 275px;
}

.rightside {
	clear: left;
}

#footer {
	clear: both;
}

.validate {
	clear: both;
}

#fns {
	margin:0;
	padding:0;
}

#copyright {
	margin:0;
	padding:0;
	float: right;
}

#title {
	float: left;
}
	
.print {
	padding-right: 5px;
	text-align: right;
	}

.pages {
	padding-right: 15px;
	text-align: right;
	}
.rightpages {
	padding-right: 20px;
	text-align: right;
	}
	
#Guidance {
	padding-left: 16px;
	padding-right:0px;
	margin: 0px;
	float: left;
	width:374px;
	
}

#lefthome {
	padding-left: 15px;
	padding-right:0px;
	margin: 0px;
	float: left;
	width:374px;
}
#guidanceText{/*padding:0 45px 0 35px;*/}
#guidanceinfo{float:left; width:140px; }
#tobaccoinfo{float:right; width:140px;  }
	
#middlehome {
	padding: 15px 0px 15px 30px;
	margin: 0px;
	float: left;
	width: 350px;

}